کمپانی VMware برای 4 آسیب پذیری خود پچ‌ لازم را منتشر نمود

photo_2024-05-14_12-33-55
امنیت اطلاعات

کمپانی VMware امروز برای ۴ آسیب پذیری که ۳ عدد از این آسیب پذیری ها از نوع ZERO DAY بوده اند ، پچ لازم را منتشر نمود. این آسیب پذیری ها مربوط به محصولات Workstation و Fusion desktop hypervisors می باشد. آسیب پذیری اول با کد شناسایی CVE-2024-22267 که از نوع Code execution ، آسیب پذیری دوم با کد شناسایی CVE-2024-22269 و CVE-2024-22270 که از نوع local privilege Escalation و آسیب پذیری سوم با کد شناسایی CVE-2024-22268 که از نوع Buffer Overflow می باشند را توسط vmware پچ شده اند. برای مقابله با این تهدیدات به روز رسانی لازم را اعمال نمایید.

https://tosinso.com/courses?instructors=%5B%228bd4fef4-b53e-4dc0-8120-f8630fa08cc2%22%5D  :  لیست دوره ها

https://www.instagram.com/protect_cyber_sec  :  آدرس اینستاگرام

https://www.youtube.com/@protect_cyber_sec  :  آدرس کانال یوتیوب

https://www.linkedin.com/in/amir-hossein-mohamadi-51081b231  :  آدرس لینکدین

https://t.me/protect_cyber_sec  : آدرس کانال تلگرام

https://www.aparat.com/protect_cyber_sec  : آدرس کانال آپارات

https://twitter.com/AmirHossein_sec  :  آدرس ایکس (توییتر)


 

دیدگاه خود را اینجا قرار دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

×
واتساپ
تلگرام
اینستاگرام
پیامک
پشتیبانی آنلاین